.slider--products-secondary ul{
    list-style: none;
    margin-bottom: 0
    display flex;
}
.slider--products-secondary li {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
    padding: 0 7px;
    margin-bottom: 20px; 
}
.slider--products-secondary .slider__slide {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100% !important;
    max-width: 100%;
    padding: 0 7px;
    margin-bottom: 0px; 
}
.slider--products-secondary .slider__slide .product__content .old-price{
    display none
}
.slider--products-secondary h2{
    display none
}
.product--secondary .product__inner{
    background-color #fff
}